<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc2126s000" xml:lang="de">
   <Header>
      <Title>Kostenprognose pro Aktivität/Kostenart (tpppc2126s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm verwalten Sie die Kostenprognose für die Kombination aus Projekt, Erfassungsdatum und Aktivität für verschiedene Kostenarten. Diese Daten werden verwendet, um Zusatzkosten und zu erwartenden Gesamtaufwand/geschätzte Restkosten in den Programmen zur Fortschrittsüberwachung zu berechnen.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Das Register, das Sie in diesem Programm verwenden können, hängt vom Feld "Gültiges Prognoseverfahren" im Programm <GUIRef href="/baanerp/tp/ppc/tpppc0100s000" role="session">Parameter PPC (tpppc0100s000)</GUIRef> ab.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000323" role="manual">Erfassen einer Kostenprognose</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tpppc226.cprj">
         <Header>
            <Title>Projekt</Title>
         </Header>
         <FuncDesc>Der Code des <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">Projekts</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs052.dsca">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm600.psts">
         <Header>
            <Title>Status</Title>
         </Header>
         <FuncDesc>Der Status des Projekts.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc226.rgdt">
         <Header>
            <Title>Erfasst am</Title>
         </Header>
         <FuncDesc>Das Eingabedatum für die prognostizierte Kostenabweichung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc226.cact">
         <Header>
            <Title>Aktivität</Title>
         </Header>
         <FuncDesc>Der Code der <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">Aktivität</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppss200.desc">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc226.ccur">
         <Header>
            <Title>Währung</Title>
         </Header>
         <FuncDesc>Die Währung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc226.rate">
         <Header>
            <Title>Wechselkurs/Kursfaktor</Title>
         </Header>
         <FuncDesc>Der Wechselkurs zum Umrechnen der Buchungswährung in die Hauswährung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc226.ratf">
         <Header>
            <Title>Wechselkurs/Kursfaktor</Title>
         </Header>
         <FuncDesc>Der zum angezeigten Wechselkurs gehörende Kursfaktor.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="item.eeco">
         <Header>
            <Title>Material</Title>
         </Header>
         <FuncDesc>Die veranschlagten Zusatzkosten für die Kostenart "Material".</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc510.amit">
         <Header>
            <Title>Materialbetrag</Title>
         </Header>
         <FuncDesc>Der budgetierte Betrag für Material.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc226.aitm">
         <Header>
            <Title>Ist-Daten für Artikel</Title>
         </Header>
         <FuncDesc>Die tatsächlich gebuchte Artikelmenge.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="task.eeco">
         <Header>
            <Title>Tätigkeit/Lohnkosten</Title>
         </Header>
         <FuncDesc>Die veranschlagten Zusatzkosten für die Kostenart "Lohnkosten".</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc510.amts">
         <Header>
            <Title>Lohnkosten</Title>
         </Header>
         <FuncDesc>Der budgetierte Betrag für Arbeit.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc226.atsk">
         <Header>
            <Title>Ist-Daten für Lohnkosten</Title>
         </Header>
         <FuncDesc>Der Betrag der Lohn-Ist-Kosten.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cequ.eeco">
         <Header>
            <Title>Einsatzmittel</Title>
         </Header>
         <FuncDesc>Die veranschlagten Zusatzkosten für die Kostenart "Einsatzmittel".</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc510.ameq">
         <Header>
            <Title>Einsatzmittelbetrag</Title>
         </Header>
         <FuncDesc>Der budgetierte Betrag für Einsatzmittel.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc226.aceq">
         <Header>
            <Title>Ist-Daten für Einsatzmittel</Title>
         </Header>
         <FuncDesc>Der Ist-Betrag für Einsatzmittel.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="csub.eeco">
         <Header>
            <Title>Fremdleistung</Title>
         </Header>
         <FuncDesc>Die veranschlagten Zusatzkosten für die Kostenart "Fremdleistung".</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc510.amsb">
         <Header>
            <Title>Fremdleistungsbetrag</Title>
         </Header>
         <FuncDesc>Der budgetierte Betrag für Fremdleistung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc226.acsb">
         <Header>
            <Title>Ist-Daten für Fremdleistung</Title>
         </Header>
         <FuncDesc>Der Ist-Betrag für Fremdleistung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cico.eeco">
         <Header>
            <Title>Sonstige Kosten</Title>
         </Header>
         <FuncDesc>Die veranschlagten Zusatzkosten für die Kostenart "Sonstige Kosten".</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc510.amsn">
         <Header>
            <Title>Betrag Sonstige Kosten</Title>
         </Header>
         <FuncDesc>Der budgetierte Betrag für sonstige Kosten.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpppc226.acsc">
         <Header>
            <Title>Ist-Daten für Sonstige Kosten</Title>
         </Header>
         <FuncDesc>Der Ist-Betrag für sonstige Kosten.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="home.ccur">
         <Header>
            <Title>Währung</Title>
         </Header>
         <FuncDesc>Der Betrag in der Hauswährung. Klicken Sie auf "Währung wechseln", um den Betrag in den anderen Hauswährungen anzuzeigen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="item.eeco.mcur">
         <Header>
            <Title>Material</Title>
         </Header>
         <FuncDesc>Der Betrag in der Hauswährung. Klicken Sie auf "Währung wechseln", um den Betrag in den anderen Hauswährungen anzuzeigen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="csub.eeco.mcur">
         <Header>
            <Title>Fremdleistung</Title>
         </Header>
         <FuncDesc>Der Betrag in der Hauswährung. Klicken Sie auf "Währung wechseln", um den Betrag in den anderen Hauswährungen anzuzeigen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="task.eeco.mcur">
         <Header>
            <Title>Tätigkeit/Lohnkosten</Title>
         </Header>
         <FuncDesc>Der Betrag in der Hauswährung. Klicken Sie auf "Währung wechseln", um den Betrag in den anderen Hauswährungen anzuzeigen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cico.eeco.mcur">
         <Header>
            <Title>Sonstige Kosten</Title>
         </Header>
         <FuncDesc>Der Betrag in der Hauswährung. Klicken Sie auf "Währung wechseln", um den Betrag in den anderen Hauswährungen anzuzeigen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cequ.eeco.mcur">
         <Header>
            <Title>Einsatzmittel</Title>
         </Header>
         <FuncDesc>Der Betrag in der Hauswährung. Klicken Sie auf "Währung wechseln", um den Betrag in den anderen Hauswährungen anzuzeigen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="item.etco">
         <Header>
            <Title>Material</Title>
         </Header>
         <FuncDesc>Der Betrag der geschätzten Restkosten, der für die Kostenart "Material" benötigt wird, um das Projekt zu beenden.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="task.etco">
         <Header>
            <Title>Tätigkeit/Lohnkosten</Title>
         </Header>
         <FuncDesc>Der Betrag der geschätzten Restkosten, der für die Kostenart "Lohnkosten" benötigt wird, um das Projekt zu beenden.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cequ.etco">
         <Header>
            <Title>Einsatzmittel</Title>
         </Header>
         <FuncDesc>Der Betrag der geschätzten Restkosten, der für die Kostenart "Einsatzmittel" benötigt wird, um das Projekt zu beenden.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="csub.etco">
         <Header>
            <Title>Fremdleistung</Title>
         </Header>
         <FuncDesc>Der Betrag der geschätzten Restkosten, der für die Kostenart "Fremdleistung" benötigt wird, um das Projekt zu beenden.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cico.etco">
         <Header>
            <Title>Sonstige Kosten</Title>
         </Header>
         <FuncDesc>Der Betrag der geschätzten Restkosten, der für die Kostenart "Sonstige Kosten" benötigt wird, um das Projekt zu beenden.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="item.etco.mcur">
         <Header>
            <Title>Material</Title>
         </Header>
         <FuncDesc>Der Betrag in der Hauswährung. Klicken Sie auf "Währung wechseln", um den Betrag in den anderen Hauswährungen anzuzeigen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="csub.etco.mcur">
         <Header>
            <Title>Fremdleistung</Title>
         </Header>
         <FuncDesc>Der Betrag in der Hauswährung. Klicken Sie auf "Währung wechseln", um den Betrag in den anderen Hauswährungen anzuzeigen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="task.etco.mcur">
         <Header>
            <Title>Tätigkeit/Lohnkosten</Title>
         </Header>
         <FuncDesc>Der Betrag in der Hauswährung. Klicken Sie auf "Währung wechseln", um den Betrag in den anderen Hauswährungen anzuzeigen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cico.etco.mcur">
         <Header>
            <Title>Sonstige Kosten</Title>
         </Header>
         <FuncDesc>Der Betrag in der Hauswährung. Klicken Sie auf "Währung wechseln", um den Betrag in den anderen Hauswährungen anzuzeigen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cequ.etco.mcur">
         <Header>
            <Title>Einsatzmittel</Title>
         </Header>
         <FuncDesc>Der Betrag in der Hauswährung. Klicken Sie auf "Währung wechseln", um den Betrag in den anderen Hauswährungen anzuzeigen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="item.eaco">
         <Header>
            <Title>Material</Title>
         </Header>
         <FuncDesc>Der Betrag des zu erwartenden Gesamtaufwands für die Kostenart.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="task.eaco">
         <Header>
            <Title>Tätigkeit/Lohnkosten</Title>
         </Header>
         <FuncDesc>Der Betrag des zu erwartenden Gesamtaufwands für die Kostenart.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cequ.eaco">
         <Header>
            <Title>Einsatzmittel</Title>
         </Header>
         <FuncDesc>Der Betrag des zu erwartenden Gesamtaufwands für die Kostenart.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="csub.eaco">
         <Header>
            <Title>Fremdleistung</Title>
         </Header>
         <FuncDesc>Der Betrag des zu erwartenden Gesamtaufwands für die Kostenart.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cico.eaco">
         <Header>
            <Title>Sonstige Kosten</Title>
         </Header>
         <FuncDesc>Der Betrag des zu erwartenden Gesamtaufwands für die Kostenart.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="item.eaco.mcur">
         <Header>
            <Title>Material</Title>
         </Header>
         <FuncDesc>Der Betrag in der Hauswährung. Klicken Sie auf "Währung wechseln", um den Betrag in den anderen Hauswährungen anzuzeigen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="csub.eaco.mcur">
         <Header>
            <Title>Fremdleistung</Title>
         </Header>
         <FuncDesc>Der Betrag in der Hauswährung. Klicken Sie auf "Währung wechseln", um den Betrag in den anderen Hauswährungen anzuzeigen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="task.eaco.mcur">
         <Header>
            <Title>Tätigkeit/Lohnkosten</Title>
         </Header>
         <FuncDesc>Der Betrag in der Hauswährung. Klicken Sie auf "Währung wechseln", um den Betrag in den anderen Hauswährungen anzuzeigen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cico.eaco.mcur">
         <Header>
            <Title>Sonstige Kosten</Title>
         </Header>
         <FuncDesc>Der Betrag in der Hauswährung. Klicken Sie auf "Währung wechseln", um den Betrag in den anderen Hauswährungen anzuzeigen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cequ.eaco.mcur">
         <Header>
            <Title>Einsatzmittel</Title>
         </Header>
         <FuncDesc>Der Betrag in der Hauswährung. Klicken Sie auf "Währung wechseln", um den Betrag in den anderen Hauswährungen anzuzeigen.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="tpppc2426m000">
         <Header>
            <Title>Kostenprognose pro Aktivität/Kostenart drucken</Title>
         </Header>
         <FuncDesc>Startet das Programm <GUIRef href="/baanerp/tp/ppc/tpppc2426m000" role="session">Kostenprognose pro Aktivität/Kostenart drucken (tpppc2426m000)</GUIRef>, in dem die Kostenprognose einer Aktivität gedruckt wird.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>